@charset "utf-8";

body {
	background: #333 url(../images/bg.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #ec2227;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #ec2227;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #ec2227;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:active {
	color: #ec2227;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1000px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
#top-left-container {
	margin-left: 0;
	margin-top: 0px;
	width: 35%;
	float: left;
}
@media only screen and (max-width: 585px) {
#top-left-container {
	display: none;
}
}
#top-centre-container {
	margin-left: 0;
	margin-top: 0px;
	width: 30%;
	float: left;
}
@media only screen and (max-width: 585px) {
#top-centre-container {
	margin-left: 0;
	margin-top: 0px;
	width: 100%;
	float: left;
}
}
#top-right-container {
	margin-right: 0;
	margin-top: 0px;
	width: 35%;
	float: right;
}
@media only screen and (max-width: 585px) {
#top-right-container {
	display: none;
}
}
#logo {
	display: block;
   	margin: auto auto;
	width: 100%;
	margin-top: 25px;
}
@media only screen and (max-width: 585px) {
#logo {
	display: block;
   	margin: auto auto;
	width: 60%;
	margin-top: 25px;
}
}
@media only screen and (max-width: 425px) {
#logo {
	display: block;
   	margin: auto auto;
	width: 100%;
	margin-top: 25px;
}
}
#phone {
	margin-right: 40px;
	margin-top: 80px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 50%;
}
@media only screen and (max-width: 1090px) {
#phone {
	margin-right: 40px;
	margin-top: 80px;
	display: inline;
	float: right;
	margin-bottom: 0;
	width: 80%;
}
}
#email {
	margin-left: 40px;
	margin-top: 80px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 50%;
}
@media only screen and (max-width: 1090px) {
#email {
	margin-left: 40px;
	margin-top: 80px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 80%;
}
}
#nav-bg1 {
	margin-left: 0px;
	margin-top: 18px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	background-color: #2e3e91;
	height: auto;
}
@media only screen and (max-width: 1030px) {
#nav-bg1 {
	margin-left: 0px;
	margin-top: 18px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	background-color: #2e3e91;
	height: 85px;
}
}
@media only screen and (max-width: 585px) {
#nav-bg1 {
	margin-left: 0px;
	margin-top: 18px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	background-color: #2e3e91;
	height: 125px;
}
}
@media only screen and (max-width: 460px) {
#nav-bg1 {
	margin-left: 0px;
	margin-top: 18px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	background-color: #2e3e91;
	height: 160px;
}
}
@media only screen and (max-width: 340px) {
#nav-bg1 {
	margin-left: 0px;
	margin-top: 18px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	background-color: #2e3e91;
	height: 185px;
}
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 11%;
	z-index: -10;	
}
@media only screen and (max-width: 1514px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 12.5%;
	z-index: -10;	
}
}
@media only screen and (max-width: 1030px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 21.5%;
	z-index: -10;	
}
}
@media only screen and (max-width: 910px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 23%;
	z-index: -10;	
}
}
@media only screen and (max-width: 850px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 26%;
	z-index: -10;	
}
}
@media only screen and (max-width: 750px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 29%;
	z-index: -10;	
}
}
@media only screen and (max-width: 700px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 32%;
	z-index: -10;	
}
}
@media only screen and (max-width: 630px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 36%;
	z-index: -10;	
}
}
@media only screen and (max-width: 585px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 45%;
	z-index: -10;	
}
}
@media only screen and (max-width: 550px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 50%;
	z-index: -10;	
}
}
@media only screen and (max-width: 500px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 55%;
	z-index: -10;	
}
}
@media only screen and (max-width: 460px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 63%;
	z-index: -10;	
}
}
@media only screen and (max-width: 425px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 78%;
	z-index: -10;	
}
}
@media only screen and (max-width: 390px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 82%;
	z-index: -10;	
}
}
@media only screen and (max-width: 370px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 86%;
	z-index: -10;	
}
}
@media only screen and (max-width: 350px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 89%;
	z-index: -10;	
}
}
@media only screen and (max-width: 340px) {
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 102%;
	z-index: -10;	
}
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
}
#mid-right-container {
	margin-right: 0;
	margin-top: 0px;
	width: 35%;
	float: right;
}
@media only screen and (max-width: 1514px) {
#mid-right-container {
	margin-right: 0;
	margin-top: 0px;
	width: 42%;
	float: right;
}
}
@media only screen and (max-width: 1456px) {
#mid-right-container {
	display: none;
}
}
#people {
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
#hero-container {
	margin-right: 0;
	margin-top: 0px;
	width: 100%;
	float: right;
	background-color: #2e3e91;
}
.hero-headline1 {
	font-family: 'Poppins', sans-serif;
	font-size: 280%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
}
.hero-style1 {
	font-family: 'Roboto', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
	background: #333 url(../images/mid-bg2.jpg) repeat top center;
}
@media only screen and (max-width: 1456px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top:35%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
	background: #333 url(../images/mid-bg2.jpg) repeat top center;
}
}
@media only screen and (max-width: 650px) {
#mid-bg2 {
	display: none;
}
}
#mid-bg2b {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
	background: #333 url(../images/mid-bg2b.jpg) repeat top center;
}
@media only screen and (max-width: 650px) {
#mid-bg2b {
	display: none;
}
}
.hero-headline2 {
	font-family: 'Poppins', sans-serif;
	font-size: 280%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
}
#logo-bank {
	margin-left: 0px;
	margin-top: 50px;
	margin-bottom: 50px;
	display: inline;
	float: left;
	width: 100%;
}
#mid-bg3 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
	background-color: #2e3e91;
}
@media only screen and (max-width: 650px) {
#mid-bg3 {
	margin-left: 0px;
	margin-top: 36%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
	background-color: #2e3e91;
}
}
.headline1 {
	font-family: 'Poppins', sans-serif;
	font-size: 280%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
}
.style1 {
	font-family: 'Roboto', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
}
#lower-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
	background-color: #2e3e91;
}
.headline2 {
	font-family: 'Poppins', sans-serif;
	font-size: 280%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
}
@media only screen and (max-width: 650px) {
.headline2 {
	font-family: 'Poppins', sans-serif;
	font-size: 280%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
}
}
.style2 {
	font-family: 'Roboto', sans-serif;
	font-size: 180%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 75px;
	display: inline;
	float: left;
}
@media only screen and (max-width: 650px) {
.style2 {
	font-family: 'Roboto', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 75px;
	display: inline;
	float: left;
}
}
.style3 {
	font-family: 'Roboto', sans-serif;
	font-size: 180%;
	text-align: right;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 75px;
	display: inline;
	float: left;
}
@media only screen and (max-width: 650px) {
.style3 {
	font-family: 'Roboto', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 75px;
	display: inline;
	float: left;
}
}
#bottom-left-container {
	margin-left: 0;
	margin-top: 0px;
	width: 50%;
	float: left;
}
@media only screen and (max-width: 650px) {
#bottom-left-container {
	margin-left: 0;
	margin-top: 0px;
	width: 100%;
	float: left;
}
}
#bottom-right-container {
	margin-right: 0;
	margin-top: 0px;
	width: 50%;
	float: right;
}
@media only screen and (max-width: 650px) {
#bottom-right-container {
	margin-right: 0;
	margin-top: 0px;
	width: 100%;
	float: right;
}
}



#sub-mid-bg2 {
	margin-left: 0px;
	margin-top: 13%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
	background: #333 url(../images/mid-bg2.jpg) repeat top center;
}
#sub-mid-bg3 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1;
	background-color: #2e3e91;
}



.h1 {
	font-family: 'Poppins', sans-serif;
	font-size: 280%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	display: inline;
	float: left;
}

.sub-hero-headline2 {
	font-family: 'Poppins', sans-serif;
	font-size: 280%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	display: inline;
	float: left;
}

#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
#clips-container2b {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}
#clip-img2c {
	display: block;
   	margin: auto auto;
	width: 33.33%;
	margin-top: 0px;
}
.style1-apparel {
	font-family: 'Roboto', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
	float: left;
}
#apparel-logo {
	display: block;
   	margin: auto auto;
	width: 17%;
}

#map-canvas {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	width: 100%;
	padding-top: 0px;
	height: 350px;
}